Jump to content

configurer Kyum


Recommended Posts

bonjour,

je souhaiterais configurer kyum (sous aurox) car celui ne marche pas. il mindique, lorsque je clic sur list available ou autre ceci :

Process 3893 (yum) has been started.

Please be patient, this may be a lengthy operation...

(Command being executed: yum -y info available).

*** The yum libraries do not seem to be availableon your system for this version of python 2.4.1 (#1, May 16 2005, 15:19:29)

*** [GCC 4.0.0 20050512 (Red Hat 4.0.0-5)]

*** Please make sure the package you used to installyum was built for your install of python.

Process exited normally with code 1.

Jaimerais mettre a jour des logiciels!!

merci davance.

michael211

Link to comment
Share on other sites

les logs parlent d'un pb de version de python

compare le résultat de

python -V

avec le pré-requis de yum (2.4.1)

s'ils diffèrent (surtout au niveau du 2ème chiffre, 2.3 contre 2.4 par exemple), envisage une mise à jour de python - je sais ça se mord un peu la queue, mais bon parlant de python :transpi:

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...